CREATE TABLE hwr_proj_resource_x (
    PROJECT_ID           NUMBER(18, 0),
    RESOURCE_ID          NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    PROJECT_ID           NUMBER(18, 0),
    RESOURCE_ID          NUMBER(18, 0),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_hwr_proj_resource_x PRIMARY KEY (PROJECT_ID, RESOURCE_ID, PROJECT_ID, RESOURCE_ID)
);
